[COMMON]
ServerInstall=1
UninstallApp=EPUCleanUp.exe
UninstallAppParam=""
DebugMessage=1

[EN]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L=""
DotNet64="NetFx20SP1_x64.exe"
DotNet64L=""
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"


[JP]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86ja.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L="NetFx20SP1_x64ja.exe"
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"


[FR]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86fr.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L="NetFx20SP1_x64fr.exe"
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"

[DE]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86de.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L="NetFx20SP1_x64de.exe"
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"

[IT]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86it.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L="NetFx20SP1_x64it.exe"
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"

[ES]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86es.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L="NetFx20SP1_x64es.exe"
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"

[CF]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86fr.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L="NetFx20SP1_x64fr.exe"
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"

[CN]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86zh-CHS.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L="NetFx20SP1_x64zh-CHS.exe"
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"

[RU]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86ru.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L="NetFx20SP1_x64ru.exe"
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"

[TW]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86zh-CHT.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L="NetFx20SP1_x64zh-CHT.exe"
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"

[PT]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86pt-PT.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L=""
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"

[BP]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86pt-BR.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L="NetFx20SP1_x64pt-BR.exe"
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"

[CS]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86cs.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L=""
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"

[PL]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L="NetFx20SP1_x86pl.exe"
DotNet64="NetFx20SP1_x64.exe"
DotNet64L=""
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"

[UK]
License="License.txt"
MainAppExe="EasyPrintUtility.exe"
README="readme.txt"
PrnInf32="STUPEMI.inf"
PrnInf64="STUPEMI.inf"
MonDLL32="panewm32.dll"
MonDLL64="panewm64.dll"
DotNet32="NetFx20SP1_x86.exe"
DotNet32L=""
DotNet64="NetFx20SP1_x64.exe"
DotNet64L=""
StartAppExe="splash.exe"
StartAppParam="-startConv"
StartAppName="Panasonic Easy Print Utility"
EndAppExe="splash.exe"
EndAppParam="-endConv"
EndAppName="Panasonic Easy Print Utility"
